commit d9ae49d485ae2146921edb2d56a28f36d0a5fb0e
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Sep 2 02:26:23 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 9df045141a8..24e751d458c 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2025-09-01  Mark Harmstone  <mark@harmstone.com>
+
+	* dwarf2codeview.cc (get_type_num_array_type): Don't try to
+	encode non-C-style arrays.
+
 2025-08-31  Benjamin Wu  <bwu25@cs.washington.edu>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index d9ea012e34a..d96d61e4cf1 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250901
+20250902

